
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33103.184
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ProjetBlazor", "ProjetBlazor\ProjetBlazor.csproj", "{D63FE586-7854-4213-BB93-F39ABD37994C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Minecraft.Crafting.Api", "Minecraft.Crafting.Api\Minecraft.Crafting.Api.csproj", "{F915D912-08C4-4837-8A3D-FA67123C5872}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D63FE586-7854-4213-BB93-F39ABD37994C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D63FE586-7854-4213-BB93-F39ABD37994C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D63FE586-7854-4213-BB93-F39ABD37994C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D63FE586-7854-4213-BB93-F39ABD37994C}.Release|Any CPU.Build.0 = Release|Any CPU
		{F915D912-08C4-4837-8A3D-FA67123C5872}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F915D912-08C4-4837-8A3D-FA67123C5872}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F915D912-08C4-4837-8A3D-FA67123C5872}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F915D912-08C4-4837-8A3D-FA67123C5872}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {99572FEB-2714-4568-B87D-44484626F208}
	EndGlobalSection
EndGlobal
